-- Verify numerus:edit_quote on pg

begin;

select has_function_privilege('numerus.edit_quote(uuid, text, integer, text, text, integer, numerus.tag_name[], numerus.edited_quote_product[])', 'execute');

rollback;
